#!/bin/sh

. /var/config/symlink

if [ -e /var/incubus/incubusCamd080 ] ; then      
cp -f /var/incubus/incubusCamd080 /var/bin/incubusCamd
chmod 0755 /var/bin/incubusCamd
sync
echo " "
echo "Versione in uso: IncubusCamd 0.80"
echo " "
echo "Eseguo un Restart Cam"
$SYMLINK/emustarter.sh

else     
echo " "
echo "il fie incubusCamd080 non e' presente in /var/incubus"
echo "Operazione fallita"
fi

exit 0
